/**
 * [ 概要 ]   :入荷ラベル出力
 * [作成者]   :RKS.PhiVNH
 * [作成日]   :2020/10/30
 */

/******************************************************************************************** */
.SHIRE070-header-wd{
    width: 480px;
}

.SHIRE070-header-wd th {
    width: 80px;
}

.SHIRE070-txt-shire_ymd {
    width: 85px;
}
